.GuideBlackGlass{
	opacity:0.5;
	position:fixed;	
	display:none;
	background-color:#000;			
	width:100%;
	height:100%;
	z-index:8500;}

.GuideFullScreen{
	position:fixed;		
	display:none;
	visibility:hidden;
	width:100%;
	height:100%;			
	top:0px;
	left:0px;
	z-index:9000;}	


/*手機*/
@media screen and (max-width:720px){
.GuideBox{width:80%;}}
		

/*Pc*/
@media screen and (min-width:720px){
.GuideBox{width:400px;}}



@keyframes MoveIn {
	0% {margin-right:-110%;}
	100% {margin-right:0px;}}	

@-webkit-keyframes MoveIn {
	0% {margin-right:-110%;}
	100% {margin-right:0px;}}			

	.GuideBox{
		animation:MoveIn; 
		animation-duration:2s;
		animation-iteration-count:1;
		animation-delay:0s;	
		-webkit-animation:MoveIn; 
		-webkit-animation-duration:2s;
		-webkit-animation-iteration-count:1;
		-webkit-animation-delay:0s;
		background-color:#fff;
		opacity:1;
		display:none;		
		visibility:visible;
		float:right;
		margin-right:0px;		
		height:100%;}

	.Guide1,
	.Guide2,
	.Guide3
	{width:100%;display:none;}	

	.GuideX{
		width:24px;
		float:right;
		margin-top:10px;
		margin-right:8%;}	

		.GuideX:hover{
		cursor:hand;
		-webkit-tap-highlight-color:transparent;}	